/* -------------------- Footer BEGINN -------------------- */

.logo-footer{
    max-width:220px;
    width:100%;
    height:auto;
    display:block;
}

.slogan{
    color:#E7D9C2;
    font-size:1rem;
    line-height:1.4;
    font-family:"adobe-caslon-pro", serif;
    font-weight:400;
}

.copyright{
    color:var(--color-footer-text);
    font-style:italic;
    text-align:center;
    font-size:0.9rem;
}

.footer-list-1{
    color:var(--color-footer-text);
    list-style:none;
    padding:0;
    margin:0;
    font-size:0.95rem;
}

.footer-list-1 li{
    padding:0.2rem 0;
}

.footer-list-1 a{
    color:var(--color-footer-link);
    text-decoration:none;
    transition:0.3s ease;
}

.footer-list-1 a:hover{
    color:var(--color-links-hover);
}

.footer-list-1 p{
    color:var(--color-footer-link);
    margin-bottom:0;
}

/* -------------------- Accordion -------------------- */

.accordion-content{
    display:none;
}

.accordion-toggle{
    background:none;
    border:none;
    width:100%;
    padding:0.25rem 0;
    font-size:1.1rem;
    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
    text-align:left;
    color:var(--color-footer-text);
}
.accordion-toggle .h5{
	color:var(--color-footer-text)!important;
}

.toggle-icon{
    transition:transform 0.3s ease;
}

.accordion-toggle.active .toggle-icon{
    transform:rotate(180deg);
}

.accordion-open{
    display:block;
}

/* Desktop */

@media (min-width:768px){

    .accordion-content{
        display:block !important;
    }

    .accordion-toggle{
        pointer-events:none;
        cursor:default;
    }

    .accordion-toggle .toggle-icon{
        display:none;
    }

}

/* Mobile */

@media(max-width:992px){

    .logo-footer{
        max-width:180px;
        margin:auto;
    }

    .slogan{
        text-align:center;
    }

}